> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a single translatable entry



## OpenAPI

````yaml https://api.gleap.io/api-docs.json get /translations/entries/{entryId}
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /translations/entries/{entryId}:
    get:
      tags:
        - Translations
      summary: Get a single translatable entry
      operationId: GetEntry
      parameters:
        - in: header
          name: project
          required: true
          schema:
            type: string
        - in: path
          name: entryId
          required: true
          schema:
            type: string
        - in: query
          name: language
          required: false
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema: {}
      security:
        - jwt: []
components:
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      bearerFormat: JWT

````